package CRSDK;

@SuppressWarnings("unused")
public enum CrIrisModeSetting {
    CrIrisMode_Automatic (0x01),
    CrIrisMode_Manual (CrIrisMode_Automatic.getValue()+ 1);
    private final CrInt8u value;
    CrIrisModeSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
